<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67295.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:8665">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="261795.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:551">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6684795.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:5381">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="81.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="810264.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1101001:508">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367867.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37658.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:137071">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1582483" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22611">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1042416" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:114910">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57559177.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1142.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:161746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18162.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:124390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="355.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269469" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:104819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="170847.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="665.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="798792" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81332.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1680.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94127.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000015">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000015:1198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="265170" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:17904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80210" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1512">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245605.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38122205.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1043567" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:145458">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2235200.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:140506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19164060" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:7922">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7791858" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:145360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="922564.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010901">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010901:351">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="32443737.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:237">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="850.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="510594" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0051503:389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="894.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="536994" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051701:131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84022083.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070301:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6000241.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:3199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="561814.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051607">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051607:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1553.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1241478.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:8080">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17878.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:97732">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1002054.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053501:2189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="263610.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:90894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8541939" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101029">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101029:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3364.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80755.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:15:0101029:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1360.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2687343" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101000:136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2893.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="312522.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301001:2173">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1846.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77565.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="232906.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101003:663">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1509130.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:17289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472130.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:5377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="381.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="272105.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:1214">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1448.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1216908" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:770">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185763.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2303272.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:2332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6258243.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:13657">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="424533.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:30008">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="252518.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0000000:30291">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2971980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020303:904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1392285.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2271">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="757.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="608973.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10734">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2833.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0000000:1747">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="506515.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0000000:11174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69916616.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101013:80">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67073.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101011:1195">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5774.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5774900" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101011:183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="703842.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101037">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101037:2361">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99140.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020210">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020210:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="85.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53312.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050105:140">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="315031.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010202:1400">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2916.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87507.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040103">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040103:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="373.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123165.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020205">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020210:75">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65700" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1201001:698">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179041.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:1251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="206855.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0904001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0904001:467">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="114.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115387375" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1575">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="262.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="184865.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1624">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="356.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="247306.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:3057">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="220.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="381049.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:33035">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179939200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:18646">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33354">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5700" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:44051">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3005.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103015:37">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113466.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0105001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0105001:610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3544.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3544.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101009:692">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3534.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120159.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103046">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103046:160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1788.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2253749.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="85.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59064.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:1001001:2249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="381.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="337565.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1846.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1168524.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:2348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="580044.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103019:1163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228648" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0070224">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070224:164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82831.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060112">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060112:707">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8323.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="466127.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302011">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302011:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="641.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="641038.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="888.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="508073.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:20397">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="400.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="240312" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101227">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101227:364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3634.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="628735.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101114">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101114:665">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="967.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="521342.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101112">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101112:77">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5775.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4464229.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101008:12757">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2162.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5286701.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="862.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="357954.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101181">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101181:446">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="946.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="969410.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="292.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="223024.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2097657" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:749">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1449.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44921.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:2712">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3732.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28240624.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000020">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000020:273">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1833.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1424295.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>